@charset "utf-8";
/* CSS Document */
.sc_left{
	float: left;
	background: #fff;
	width: 265px;
	margin-right: 15px;
	margin-top: 20px;
}
.sc_right{
	width:920px;
	min-height: 396px;
	background: #fff;
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
.sc_right h1{
	font-size: 1.1rem;
	margin: 0 20px;
	border-bottom: 1px solid #e5e5e5;
	line-height: 44px;
}
.left-tab{
	background: #fff;
}

.left-tab li{
	padding: 15px 25px;
	font-size: 0.9rem;
}
.left-tab a{
	color: #333;
}
.left-tab a:hover{
	text-decoration: none;
}
.cur{
	color: #ff5a00;
	background: #fffbfa;
	border-left: 2px solid #ff5a00;
	box-sizing: border-box;
}
.rzbox{
	overflow: hidden;
	margin-bottom: 20px;
}
.rzbox div{
	float: left;
	margin-right: 20px;
}
.rzbox .upload_card{position: relative;width: 282px;}
.rzbox .upload_card img{width: 100%;height: 100%;}
.rzbox .upload_card input{position: absolute;left: 0;top:0;right: 0;bottom: 0;
	cursor: pointer;
	background: transparent;
	text-indent: -99999em;
	color: transparent;}

.dlbox{
	float: left;
	margin-left: 70px;
	margin-top: 40px;
	
}
.dlbox dl{
	margin-bottom: 20px;
}
.btn-add{
	line-height: 38px; border: 1px solid #e9e9e9;cursor: pointer;
	width: 97px;
	position: relative;
}
.btn-add:hover{
	color: #FF5A00;
	border-color: #ff5a00;
}
.btn-add:hover span:nth-child(2){
	border-left: #ff5a00 1px solid !important;
}
.tag{
	overflow: hidden;
	margin: 10px 0;
}
.tag li{
	float: left;
	background: #e9e9e9;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
}

.type-option{
	text-align: center;
	width: 99px;
	border-bottom: 1px solid #dcdcdc;
	box-sizing: border-box;
}
.type-option2{
	width: 180px;
	text-align: center;
	background: #e9e9e9;
	border-bottom: 1px solid #dcdcdc;
	line-height: 45px;
}
.type-option3{
	line-height: 45px;
	width: 180px;
	text-align: center;
	background: #f9f9f9;
	border-bottom: 1px solid #e5e5e5;
}
.type-tag{
float: left;
}
.type-tag li{
	background: #e9e9e9;
	font-size: .9rem;
	line-height: 44px;
	float: left;
}
.chosed{
	border:none;
	color: inherit;
	background: #f9f9f9;
}
.pagehead{
	padding: 0 20px;
	overflow: hidden;
}
.pagehead a{
	background: #f4f4f4;
	font-size: .9rem;
	border:1px solid #e9e9e9;
	padding: 10px 20px;
	border-radius: 2px;
	margin: 10px;
	float: left;
}
.pagehead a:nth-child(5){
	float: right
}
.cz-list{
	margin-top: 15px;
	overflow: hidden;
}
.cz-list li{
	height: 200px;
	width: calc(100% / 3 - 20px);
	text-align: center;
	border: 1px solid #e9e9e9;
	border-radius: 4px;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}
.cz-list li:hover{
	background:url(img/integral_chongzhi.png) no-repeat;
	background-position: right top;
	border: 1px solid #F85659;
	box-shadow: 0 0 10px #f85659;
}
.cz-list .li-chosed{
	background:url(img/integral_chongzhi.png) no-repeat;
	background-position: right top;
	border: 1px solid #F85659;
	box-shadow: 0 0 10px #f85659;
}
.rechargecon{
	margin: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
.rechargecon li{
	float: left;
	margin: 10px 10px 10px 0;
}
.selectpaytype{
	line-height: 36px;
}

.shopcenter_table{margin: 10px;}
.shopcenter_table table{width: 100%;}
.shopcenter_table thead td{height: 30px;line-height: 30px;background-color: #f4f4f4;font-size: 12px;color: #999;padding: 0;}
.shopcenter_table td{padding: 20px 0;font-size: 12px;text-align: center;border-bottom: 1px solid #f5f5f5;}
.shopcenter_table .name{text-align: left;color: #00b5f0;}
.shopcenter_table .btn_table{padding:5px 10px;background-color: #f4f4f4;border:1px solid #e6e6e6;border-radius: 2px;font-size: 12px;color: #333;}


.paycur {border: 1px solid #f85659;}